<?xml version="1.0" standalone="yes"?>
<skill id="59852">
  <title><![CDATA[1.3 Az internetböngészőben olvasható szöveg betűméretének megváltoztatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>A böngészőben megjelenő szöveg betűméretének növeléséhez kattintson a <B>Nézet | Szövegméret | </B><B>Növelés</B> lehetőségre.<BR><BR>vagy<BR><BR>A böngészőben megjelenő szöveg betűméretének csökkentéséhez kattintson a <B>Nézet | Szövegméret | Csökkenté</B><B>s</B>.<BR><B><BR>MEGJEGYZÉS</B>: Elképzelhető, hogy a szöveg betűmérete nem minden weboldalon változtatható.</P>]]></text>
      <img_name>Images/59852_0.jpg</img_name>
    </step>
  </steps>
</skill>